html, body { background-color: #fff; padding: 0; margin: 0; font: 13px/1.3em Arial, Helvetica, sans-serif; color: #000; height: 100%; }
/* RESETS*/
* {
    position: relative;
    margin: 0; 
    padding: 0;
}
ul { 
    list-style: none;
}
a:focus { outline: none;}
a {
    color: #000;
}
img {
    border: none;
}
/* oddělovací čáry jsou jednoduché, bílé  */
hr {
    margin: 0 0 0 0;
    border: 0 solid black;
    border-top-width: 5px;
    clear: both;
    height: 0px;
}
/*DL, DT, DD TAGS LIST DATA*/
dl      { 
    overflow: hidden;
    margin: 10px;
}
 
dl dt   { 
    padding: 5px; 
    width: 90%; 
    margin: 0px 0px;
    text-align: left;
}
 
dl dd {
    padding: 5px 0;
    width: 100%;
    margin: 10px 5px;
}
/* box na přepínání locale (užitečný pouze v počátku projektu, později lze smazat) */
#localebox {
    position: absolute;
    top: 400px;
    left: 30px;
    padding: 20px;
    background-color: darkred;
    border: 2px solid whitesmoke;
    z-index: 999;
}
/* box na přepínání jazyků (užitečný pouze v počátku projektu, později lze smazat) */
#langbox {
    position: relative;
    float: right;
    margin: 20px;
    background-color: darkred;
    border: 2px solid whitesmoke;
}
#langbox img {
    float: left;
    margin: 10px 10px 5px 10px;
}
#langbox p {
    margin: 10px;
}

/* box na vzpisování errormessagů a debugu */
#debugbox {
    position: relative;
    width: 1000px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: darkred;
    color: whitesmoke;
    border: 2px solid whitesmoke;
}
#debugbox p {
    color: whitesmoke;
}

/* poloprůhledný překryv */
#blanket {
    background-color: #111;
    opacity: 0.65;
    filter: alpha(opacity=65);
    position: absolute;
    z-index: 9;
    top:0px;
    left:0px;
    width:100%;
 }

/* ochcávka pro Zend Form */ 
#submit-label {
    display: none;
}
#submit-element {
    width: 98%;
}
 
 /* zarovnávání */
.left   {text-align: left;}
.center {text-align: center;}
.right  {text-align: right;}

.floatleft  {float: left}
.floatright {float: right}

/* obecně užitečné třídy*/
.clear {
    height: 1px;
    overflow: hidden;
    clear: both;
}
.full {
    width: 100%;
    height: 100%;
}
.nodisplay {
    display: none;
}
.smalltext {
    font-size: 8px;
}
.ontop {
    z-index: 999;
}
.last {
    margin-right: 0px;
}
/* zend form */
.required {
    font-weight: bold;
}

/* administrace */
.textboxtiny {
    width: 100px;
}
.textboxwide {
    width: 98%;
}
.textboxbig {
    width: 922px;
    height: 400px;
    margin: 15px;
    vertical-align: text-top;
}
.textboxextrabig {
    width: 922px;
    height: 600px;
    margin: 15px;
    vertical-align: text-top;
}
.savebutton {
    width: 97%;
    height: 40px;
    margin: 10px;
}
.opaque {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    z-index: 2;    
}
.shadowout {
    overflow: hidden;
    -webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.75);
}
.shadowout-lite {
    overflow: hidden;
    -webkit-box-shadow: 3px 3px 2px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    3px 3px 2px rgba(50, 50, 50, 0.75);
    box-shadow:         3px 3px 2px rgba(50, 50, 50, 0.75);
}
.shadowin {
    overflow: hidden;
    -webkit-box-shadow: inset 0px 0px 5px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    inset 0px 0px 5px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         inset 0px 0px 5px 5px rgba(50, 50, 50, 0.75);
}
.glow {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #fff, 0 0 40px #fff, 0 0 70px #fff, 0 0 80px #fff, 0 0 100px #fff, 0 0 150px #fff;
}
.frame {
    position: relative;
    width: 750px;
    margin-top: 40px;
    border: 1px solid black;
    -moz-border-radius-topright: 20px;
    -webkit-border-top-right-radius: 20px;
    border-top-right-radius: 20px;
    -moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-right-radius: 20px;
    border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    border-bottom-left-radius: 20px;
    z-index: 2;
}
/* 4 taby vedle sebe */
.tab-selected {
    position: absolute;
    width: 168px;
    height: 3px;
    margin-top: 28px;
    z-index: 4;
}

.tab {
    position: absolute;
    width: 168px;
    height: 29px;
    margin-top: 10px;
    font-size: 19px;
    font-weight: bold; 
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 3;
}
/* 6 tabů vedle sebe */
.tab2-selected {
    position: absolute;
    width: 110px;
    height: 3px;
    margin-top: 28px;
    z-index: 4;
}

.tab2 {
    position: absolute;
    width: 110px;
    height: 29px;
    margin-top: 10px;
    font-size: 19px;
    font-weight: bold; 
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    z-index: 3;
}
.tab h5, .tab2 h5 {
    margin: 5px;
}
.xdebug-var-dump {
    background-color: white;
    display: block;
    z-index: 999;
}
.zindex {
    z-index: 999;
}
.padding15 {
    padding: 15px;
}
.padding10 {
    padding: 10px;
}
.padding5 {
    padding: 5px;
}